--
-- Version information created at compile time by make.
--
module ThisVersion ( darcs_version ) where

{-# NOINLINE darcs_version #-}
darcs_version :: String
darcs_version = "@DARCS_VERSION@ (@DARCS_VERSION_STATE@)"
